[
{
"partnumber":"4440043",
"productname":"TaqMan® Universal Master Mix II, no UNG Mini-Pack (1 x 1 mL)",
"type":"UMM",
"assaytype":"TaqMan Array Card",
"price":"88.50",
"volume":1000
},
{
"partnumber":"4440040",
"productname":"TaqMan® Universal Master Mix II, no UNG 1-Pack (1 x 5 mL)",
"type":"UMM",
"assaytype":"TaqMan Array Card",
"price":"396.00",
"volume":5000
},
{
"partnumber":"4440047",
"productname":"TaqMan® Universal Master Mix II, no UNG 2-Pack (2 x 5 mL)",
"type":"UMM",
"assaytype":"TaqMan Array Card",
"price":"754",
"volume":10000
},
{
"partnumber":"4440048",
"productname":"TaqMan® Universal Master Mix II, no UNG 5-Pack (5 x 5mL)",
"type":"UMM",
"assaytype":"TaqMan Array Card",
"price":"1760",
"volume":25000
},
{
"partnumber":"4440049",
"productname":"TaqMan® Universal Master Mix II, no UNG 10-Pack (10 x 5 mL)",
"type":"UMM",
"assaytype":"TaqMan Array Card",
"price":"3425",
"volume":50000
}
]